{
  "name": "@wing/api",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "tsx watch src/index.ts",
    "build": "tsc -p tsconfig.json",
    "start": "node dist/index.js"
  },
  "dependencies": {
    "@fastify/cors": "^11.1.0",
    "fastify": "^5.6.1"
  },
  "devDependencies": {
    "@types/node": "^24.10.1",
    "tsx": "^4.20.5",
    "typescript": "~5.9.3"
  }
}

